﻿.ob-widget {
	padding: 0px !important;
}

.ob-widget-header {
	color: white !important;
	font-size: 14px !important;
	font-weight: bold !important;
	height: 26px;
	line-height: 26px;
	padding: 0 !important;
	padding-right: 35px !important;
	background: linear-gradient(#272728,#343c46,#515359,#515359,#545457);
}

.ob-dynamic-rec-container {
	padding: 6px;
	width: 25% !important;
	height: 224px;
}

.AR_1.ob-widget .ob-dynamic-rec-container ~ .ob-dynamic-rec-container {
	margin: 0 !important;
	border-right: 1px solid grey;
}

.ob-rec-text {
	font-size: 12px !important;
	font-family: Arial,Helvetica,sans-serif !important;
}
